Bug 1417267 - Visible flag for service dialogs does not have any effect in the SSUI
Summary: Visible flag for service dialogs does not have any effect in the SSUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.0
Assignee: Roman Blanco
QA Contact: Shveta
URL:
Whiteboard:
Depends On:
Blocks: 1449400
TreeView+ depends on / blocked
 
Reported: 2017-01-27 17:58 UTC by ldomb
Modified: 2017-05-31 14:33 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1449400 (view as bug list)
Environment:
Last Closed: 2017-05-31 14:33:32 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description ldomb 2017-01-27 17:58:59 UTC
Description of problem:
The visible flag available to show or hide fields in the service dialog only works in the main UI not the SSUI.

Version-Release number of selected component (if applicable):
5.7.0.17.20161219135818_725f92f

How reproducible:


Steps to Reproduce:
1. Create a service dialog
2. Make the field not visible 
3. Create a catalog item with the service dialog in the main ui.
4. Check the service dialog. The field is not visible.
5. Login to the SSUI and click on the catalog item. 
6. The field is visible.

Actual results:
Visibility flag does not work in SSUI

Expected results:
Visibility flag should work in SSUI

Additional info:

Comment 3 Shveta 2017-04-19 19:38:26 UTC
Fixed.
Verified in 5.8.0.11-beta2.20170418170914_a53d2a7

Comment 7 errata-xmlrpc 2017-05-31 14:33:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.